@charset "utf-8";
.lavaLamp {
	POSITION: relative; FLOAT: left; margin-left:12px;
}
 
.lavaLamp LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 43px; LIST-STYLE-TYPE: none; WIDTH: 83px; FLOAT: left
}
.lavaLamp LI.back {
	Z-INDEX: 1; POSITION: absolute; WIDTH: 83px; BACKGROUND: url(hover.jpg) no-repeat center center; HEIGHT: 43px; line-height:43px;
}
.lavaLamp LI A {
	Z-INDEX: 2; POSITION: relative; FONT-VARIANT: small-caps; WIDTH: 83px; DISPLAY: block; HEIGHT: 43px; line-height:43px; FONT-SIZE:10.5pt; TEXT-DECORATION: none; color:#fff;
}
.lavaLamp LI A:hover {
	COLOR: #000;
	font-weight: bold;
}
.lavaLamp LI.current-cat A {
	COLOR:#006600;
	font-weight: bold;
	background-image:none;
}
#wrapper{
width:680px;
height:43px;
display:block; float:left}
.bd{ width:310px; float:left; line-height:43px; height:43px; font-size:12px;}


.wrapperbig{ BACKGROUND: url(nav_bj.jpg) no-repeat left center;
width:998px;
height:43px;
display:block;
margin:0 auto;}
 
.nav {width:998px; height:43px; line-height:43px;background-image:url(navx_bj.jpg); margin-bottom:5px; font-size:12px;}
.nav .riqi{ margin-left:20px; float:left;}
.nav .tianqi { margin-left:20px; float:left;}
.nav .zhaocuo { margin-left:20px; float:left;}
.nav .zhaocuo a:hover { text-decoration:none; color:#C00;}

 #announ {
height: 22px;
line-height: 22px;
overflow: hidden;
float: left;
background: url(icon.png) no-repeat left -461px;
padding-left: 20px;
}


/*** HEADER ***/
#slider-container{position:relative;clear:both;height:300px;width:445px;margin:0 auto;}
#shadow-img-slider{height:5px;width:100%;position:absolute;top:0;left:0;background:url(shadow-img-slider.png) repeat-x;z-index:30;}
.box_skitter_large {width:445px;height:300px;}
.label_skitter{bottom:0px!important;padding:5px;background:url(opacity-slider-text.png) repeat;}
.label_skitter h3{margin-bottom:0px;color:#FFFF1E;height:25px;line-height:25px; font-size:15px; color:#FFF; text-align:center;}



.slideBox{height:260px; position:relative;width: 310px;margin-top: 1px;}
.slideBox .hd{ width:93px;height:18px; position:absolute; bottom:8px;right: 12px;}
.slideBox .hd ul{float:left;  }
.slideBox .hd ul li{ float:left; background-color:#adadad; width:22px;height: 18px;margin-left: 1px;cursor: pointer;color:#fff; font-size:12px;text-align: center;}
.new_txt{float: left;}
.slideBox .hd ul li.on{background-color: #b11e1d;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd ul{height:333px;}
.slideBox .bd ul li{ position:relative;}
.slideBox .bd img{ width:310px; height:260px; }
.new_pic{position: relative;}
.pos_txt{position: absolute;height: 35px;width: 310px;bottom: 0;left: 0;line-height: 37px;background:url(alpha_bj.png); padding-left: 12px;font-size: 15px;color: #FFFFFF;}